.email_form {
  background-color: #363a45;
  border-radius: 15px;
  margin-top: 25px;
  padding: 15px;
}
.email_form > form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.email_form > form > .primary {
  color: #698cf0;
  font-size: 20px;
  text-align: center;
}
.email_form > form > .secondary {
  color: white;
  font-size: 10px;
  text-align: center;
  margin-bottom: 5px;
}
.form_container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.form_container > input {
  outline: none;
  padding: 6px 8px;
  border-radius: 8px;
  border: none;
  font-size: 16px;
}
.form_container > button {
  padding: 8px 5px;
  font-size: 12px;
  letter-spacing: 1px;
  color: white;
  background-color: #548efc;
  border-radius: 8px;
  border: 1.6px solid #223e70;
  cursor: pointer;
}
